<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="landscape" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DoExerciseViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="btn_Finish" destination="PhN-RO-tEG" id="XQb-1J-gtb"/>
                <outlet property="btn_Music" destination="oMo-Wi-yC1" id="UEo-rT-l9n"/>
                <outlet property="btn_Next" destination="YVq-A9-m0w" id="LL5-K0-dF3"/>
                <outlet property="btn_Play" destination="akD-Et-KJx" id="RhV-sM-4yI"/>
                <outlet property="btn_Previous" destination="bi0-95-l2h" id="cbo-Rr-xeA"/>
                <outlet property="btn_Skip" destination="KsU-0F-cJI" id="LCW-7a-LfX"/>
                <outlet property="constraint_right_RelaxView" destination="FDH-Ul-ucY" id="EEI-MO-5js"/>
                <outlet property="lbl_NameExerciseContinue" destination="gDH-Px-G3S" id="O2a-df-Ngg"/>
                <outlet property="lbl_NameExercisePlayer" destination="bsD-J9-XAW" id="7KJ-RM-5FI"/>
                <outlet property="lbl_StepContinue" destination="Wge-Av-dUy" id="H3i-Kp-r3N"/>
                <outlet property="lbl_TimeContinue" destination="6id-Z2-HSS" id="hNk-ks-NVi"/>
                <outlet property="lbl_TimePlayer" destination="b4T-eq-uge" id="LGF-7J-Q1C"/>
                <outlet property="lbl_TimeRelax" destination="rM9-L7-8ho" id="kgc-Jm-vMN"/>
                <outlet property="lbl_TitleNavigation" destination="of1-5x-clQ" id="CpQ-Tm-RAB"/>
                <outlet property="lbl_workoutGuild" destination="VVA-Fo-AVg" id="Faq-Gn-sBr"/>
                <outlet property="stack_TimeContinue" destination="mGs-dA-qWx" id="W1J-QZ-0PD"/>
                <outlet property="stack_TimePlayer" destination="Qgt-6g-CKq" id="qYo-gY-yAt"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_PlayerView" destination="h2M-3H-beu" id="Ic1-Jh-rx7"/>
                <outlet property="view_ProgressView" destination="5Kd-xg-BTO" id="5GG-HS-PEB"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="896" height="414"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h2M-3H-beu">
                    <rect key="frame" x="0.0" y="0.0" width="896" height="414"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rod-7i-3Lg">
                    <rect key="frame" x="44" y="0.0" width="808" height="44"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VDN-yx-jcS">
                            <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="VDN-yx-jcS" secondAttribute="height" multiplier="1:1" id="4DQ-Hv-5PJ"/>
                            </constraints>
                            <state key="normal" image="ic_back"/>
                            <connections>
                                <action selector="onBackItemNavigationAction:" destination="-1" eventType="touchUpInside" id="T1Y-9j-d9l"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oMo-Wi-yC1">
                            <rect key="frame" x="760" y="0.0" width="44" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="oMo-Wi-yC1" secondAttribute="height" multiplier="1:1" id="RDc-e8-6vb"/>
                            </constraints>
                            <state key="normal" image="ic-pause-music"/>
                            <state key="selected" image="ic-play-music"/>
                            <connections>
                                <action selector="onMusicItemNavigationAction:" destination="-1" eventType="touchUpInside" id="2rK-1k-g9P"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Đã sẵn sàng tập!" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="of1-5x-clQ">
                            <rect key="frame" x="344.5" y="25" width="119.5" height="19"/>
                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                            <color key="textColor" name="darkText"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="VDN-yx-jcS" firstAttribute="centerY" secondItem="Rod-7i-3Lg" secondAttribute="centerY" id="27Y-h4-Vd0"/>
                        <constraint firstItem="oMo-Wi-yC1" firstAttribute="centerY" secondItem="Rod-7i-3Lg" secondAttribute="centerY" id="DuZ-mk-Rp3"/>
                        <constraint firstAttribute="height" constant="44" id="Kse-Hz-9dV"/>
                        <constraint firstAttribute="bottom" secondItem="VDN-yx-jcS" secondAttribute="bottom" id="MTB-L4-zYp"/>
                        <constraint firstItem="of1-5x-clQ" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="VDN-yx-jcS" secondAttribute="trailing" constant="8" id="OmA-Ke-lAr"/>
                        <constraint firstAttribute="trailing" secondItem="oMo-Wi-yC1" secondAttribute="trailing" constant="4" id="PEM-yG-YIy"/>
                        <constraint firstItem="of1-5x-clQ" firstAttribute="centerX" secondItem="Rod-7i-3Lg" secondAttribute="centerX" id="bYX-Qc-mna"/>
                        <constraint firstAttribute="bottom" secondItem="oMo-Wi-yC1" secondAttribute="bottom" id="bnu-ob-cDF"/>
                        <constraint firstAttribute="bottom" secondItem="of1-5x-clQ" secondAttribute="bottom" id="c3V-Th-deh"/>
                        <constraint firstItem="VDN-yx-jcS" firstAttribute="leading" secondItem="Rod-7i-3Lg" secondAttribute="leading" id="lVl-m3-4FL"/>
                        <constraint firstItem="oMo-Wi-yC1" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="of1-5x-clQ" secondAttribute="trailing" constant="8" id="mC4-Lx-sJJ"/>
                        <constraint firstItem="VDN-yx-jcS" firstAttribute="top" secondItem="Rod-7i-3Lg" secondAttribute="top" id="pRd-LO-j0U"/>
                        <constraint firstItem="oMo-Wi-yC1" firstAttribute="top" secondItem="Rod-7i-3Lg" secondAttribute="top" id="zYX-HC-qoJ"/>
                    </constraints>
                </view>
                <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6o8-9V-jbA">
                    <rect key="frame" x="60" y="359" width="133" height="22"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hướng dẫn tập" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VVA-Fo-AVg">
                            <rect key="frame" x="0.0" y="0.0" width="111" height="22"/>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                            <color key="textColor" name="darkText"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nq2-Wm-mht">
                            <rect key="frame" x="111" y="0.0" width="22" height="22"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="Nq2-Wm-mht" secondAttribute="height" multiplier="1:1" id="Rp2-di-PyO"/>
                            </constraints>
                            <state key="normal" image="ic-info-detail"/>
                            <connections>
                                <action selector="onInfoDetailAction:" destination="-1" eventType="touchUpInside" id="qZp-ox-WFK"/>
                            </connections>
                        </button>
                    </subviews>
                </stackView>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="Qgt-6g-CKq">
                    <rect key="frame" x="392" y="312" width="112" height="65"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b4T-eq-uge">
                            <rect key="frame" x="0.0" y="0.0" width="112" height="43"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="36"/>
                            <color key="textColor" name="mainColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Dwr-3A-jAo">
                            <rect key="frame" x="0.0" y="43" width="112" height="22"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Exercise Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bsD-J9-XAW">
                                    <rect key="frame" x="0.0" y="0.0" width="112" height="22"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="22" id="pdc-UO-g4W"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                    <color key="textColor" name="darkText"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QMm-OX-rYY">
                                    <rect key="frame" x="0.0" y="0.0" width="22" height="22"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="QMm-OX-rYY" secondAttribute="height" multiplier="1:1" id="Hb0-I7-Tw6"/>
                                    </constraints>
                                    <state key="normal" image="ic-info-detail"/>
                                    <connections>
                                        <action selector="onInfoDetailAction:" destination="-1" eventType="touchUpInside" id="g2c-QT-v5f"/>
                                    </connections>
                                </button>
                            </subviews>
                        </stackView>
                    </subviews>
                    <constraints>
                        <constraint firstItem="b4T-eq-uge" firstAttribute="leading" secondItem="Qgt-6g-CKq" secondAttribute="leading" id="09x-Uc-lHq"/>
                        <constraint firstAttribute="trailing" secondItem="b4T-eq-uge" secondAttribute="trailing" id="QXn-SV-eoO"/>
                    </constraints>
                </stackView>
                <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Qka-os-3n7">
                    <rect key="frame" x="690" y="313" width="154" height="64"/>
                    <subviews>
                        <button opaque="NO" alpha="0.0" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bi0-95-l2h">
                            <rect key="frame" x="0.0" y="0.0" width="40" height="64"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="KrA-Z8-PW3"/>
                            </constraints>
                            <state key="normal" image="ic-play-pre"/>
                            <connections>
                                <action selector="onPreviousVideoAction:" destination="-1" eventType="touchUpInside" id="ACJ-Xb-y3j"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1IS-Wk-IxC">
                            <rect key="frame" x="45" y="0.0" width="64" height="64"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="qc8-Pb-AnL">
                                    <rect key="frame" x="0.0" y="0.0" width="64" height="64"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Kd-xg-BTO">
                                            <rect key="frame" x="0.0" y="0.0" width="64" height="64"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="5Kd-xg-BTO" secondAttribute="height" multiplier="1:1" id="tT0-hP-bI3"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </view>
                                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="akD-Et-KJx">
                                            <rect key="frame" x="0.0" y="0.0" width="64" height="64"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="akD-Et-KJx" secondAttribute="height" multiplier="1:1" id="K8m-tC-LwD"/>
                                            </constraints>
                                            <state key="normal" image="ic-play-stop"/>
                                            <connections>
                                                <action selector="onPlayerAction:" destination="-1" eventType="touchUpInside" id="YAT-V8-YF9"/>
                                            </connections>
                                        </button>
                                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PhN-RO-tEG">
                                            <rect key="frame" x="0.0" y="0.0" width="64" height="64"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="PhN-RO-tEG" secondAttribute="height" multiplier="1:1" id="mLR-l1-hpH"/>
                                            </constraints>
                                            <state key="normal" image="ic-play-success"/>
                                        </button>
                                    </subviews>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="qc8-Pb-AnL" secondAttribute="trailing" id="DfG-97-XZb"/>
                                <constraint firstItem="qc8-Pb-AnL" firstAttribute="top" secondItem="1IS-Wk-IxC" secondAttribute="top" id="QeQ-Cz-kyJ"/>
                                <constraint firstItem="qc8-Pb-AnL" firstAttribute="leading" secondItem="1IS-Wk-IxC" secondAttribute="leading" id="dI7-kM-wpA"/>
                                <constraint firstAttribute="height" constant="64" id="t6M-PJ-fHf"/>
                                <constraint firstAttribute="bottom" secondItem="qc8-Pb-AnL" secondAttribute="bottom" id="wOs-Te-Kdw"/>
                            </constraints>
                        </view>
                        <button opaque="NO" alpha="0.0" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YVq-A9-m0w">
                            <rect key="frame" x="114" y="0.0" width="40" height="64"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="xc5-IA-ElE"/>
                            </constraints>
                            <state key="normal" image="ic-play-next"/>
                            <connections>
                                <action selector="onNextVideoAction:" destination="-1" eventType="touchUpInside" id="jOY-qD-Dz9"/>
                            </connections>
                        </button>
                    </subviews>
                </stackView>
                <stackView opaque="NO" alpha="0.0" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="mGs-dA-qWx">
                    <rect key="frame" x="88" y="10" width="134" height="94.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tiếp theo (0/0)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wge-Av-dUy">
                            <rect key="frame" x="0.0" y="0.0" width="113" height="19.5"/>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                            <color key="textColor" name="darkText"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="74D-49-ZPY">
                            <rect key="frame" x="0.0" y="24.5" width="134" height="22"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Exercise Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gDH-Px-G3S">
                                    <rect key="frame" x="0.0" y="0.0" width="112" height="22"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                    <color key="textColor" name="darkText"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="apl-VS-c1a">
                                    <rect key="frame" x="112" y="0.0" width="22" height="22"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="apl-VS-c1a" secondAttribute="height" multiplier="1:1" id="pia-qK-l8z"/>
                                    </constraints>
                                    <state key="normal" image="ic-info-detail"/>
                                    <connections>
                                        <action selector="onInfoDetailAction:" destination="-1" eventType="touchUpInside" id="GPu-5X-UCc"/>
                                    </connections>
                                </button>
                            </subviews>
                        </stackView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6id-Z2-HSS">
                            <rect key="frame" x="0.0" y="51.5" width="100" height="43"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="36"/>
                            <color key="textColor" name="mainColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                </stackView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YCd-zv-vwC">
                    <rect key="frame" x="984" y="0.0" width="212" height="414"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aBq-q7-Cho">
                            <rect key="frame" x="0.0" y="116.5" width="212" height="181.5"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nghỉ ngơi" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fFZ-9n-TBB">
                                    <rect key="frame" x="16" y="0.0" width="180" height="19.5"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00: 00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rM9-L7-8ho">
                                    <rect key="frame" x="16" y="27.5" width="180" height="48"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="40"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="cyo-yF-YLE">
                                    <rect key="frame" x="55" y="107.5" width="102" height="74"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VJT-BQ-npd" customClass="UIButtonRoundBlueLight" customModule="_SK" customModuleProvider="target">
                                            <rect key="frame" x="0.0" y="0.0" width="102" height="32"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="iVF-zB-a3c"/>
                                            </constraints>
                                            <state key="normal" title="+20s"/>
                                            <connections>
                                                <action selector="onAddTimeRelaxAction:" destination="-1" eventType="touchUpInside" id="qmB-2h-eGt"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KsU-0F-cJI" customClass="UIButtonRoundWhile" customModule="_SK" customModuleProvider="target">
                                            <rect key="frame" x="0.0" y="42" width="102" height="32"/>
                                            <state key="normal" title="Bỏ qua"/>
                                            <connections>
                                                <action selector="onSkipAction:" destination="-1" eventType="touchUpInside" id="xq8-UV-pMN"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="102" id="GMq-df-t0L"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="fFZ-9n-TBB" secondAttribute="trailing" constant="16" id="0s7-mk-YRO"/>
                                <constraint firstAttribute="trailing" secondItem="rM9-L7-8ho" secondAttribute="trailing" constant="16" id="3AP-UQ-YJa"/>
                                <constraint firstAttribute="bottom" secondItem="cyo-yF-YLE" secondAttribute="bottom" id="OXC-gu-mnp"/>
                                <constraint firstItem="cyo-yF-YLE" firstAttribute="leading" secondItem="aBq-q7-Cho" secondAttribute="leading" constant="55" id="SEF-Y6-Pw1"/>
                                <constraint firstItem="fFZ-9n-TBB" firstAttribute="leading" secondItem="aBq-q7-Cho" secondAttribute="leading" constant="16" id="Vl5-IP-qB1"/>
                                <constraint firstAttribute="trailing" secondItem="cyo-yF-YLE" secondAttribute="trailing" constant="55" id="cSP-1t-lwc"/>
                                <constraint firstItem="fFZ-9n-TBB" firstAttribute="top" secondItem="aBq-q7-Cho" secondAttribute="top" id="igh-eI-zrf"/>
                                <constraint firstItem="rM9-L7-8ho" firstAttribute="top" secondItem="fFZ-9n-TBB" secondAttribute="bottom" constant="8" id="kR8-4l-t1G"/>
                                <constraint firstItem="cyo-yF-YLE" firstAttribute="top" secondItem="rM9-L7-8ho" secondAttribute="bottom" constant="32" id="rHY-9b-EQb"/>
                                <constraint firstItem="rM9-L7-8ho" firstAttribute="leading" secondItem="aBq-q7-Cho" secondAttribute="leading" constant="16" id="red-EN-Fo2"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" name="mainColor"/>
                    <constraints>
                        <constraint firstItem="aBq-q7-Cho" firstAttribute="leading" secondItem="YCd-zv-vwC" secondAttribute="leading" id="PLe-9p-LlH"/>
                        <constraint firstAttribute="trailing" secondItem="aBq-q7-Cho" secondAttribute="trailing" id="eDB-cA-Ecd"/>
                        <constraint firstItem="aBq-q7-Cho" firstAttribute="centerY" secondItem="YCd-zv-vwC" secondAttribute="centerY" id="yj7-rd-ega"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="mGs-dA-qWx" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" constant="44" id="3AJ-a7-ZjM"/>
                <constraint firstAttribute="trailing" secondItem="h2M-3H-beu" secondAttribute="trailing" id="6vc-BP-psw"/>
                <constraint firstAttribute="bottom" secondItem="h2M-3H-beu" secondAttribute="bottom" id="Epc-a6-Klq"/>
                <constraint firstAttribute="trailing" secondItem="YCd-zv-vwC" secondAttribute="trailing" constant="-300" id="FDH-Ul-ucY"/>
                <constraint firstItem="6o8-9V-jbA" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" constant="16" id="Gnm-aO-nBr"/>
                <constraint firstItem="h2M-3H-beu" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Icy-kt-PWr"/>
                <constraint firstItem="h2M-3H-beu" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="K1M-a1-486"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="Qka-os-3n7" secondAttribute="bottom" constant="16" id="Lua-K3-tdJ"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="Qka-os-3n7" secondAttribute="trailing" constant="8" id="M5r-JQ-mAg"/>
                <constraint firstItem="Rod-7i-3Lg" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="QaB-SA-lwN"/>
                <constraint firstItem="Rod-7i-3Lg" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="TIl-3b-eQZ"/>
                <constraint firstItem="mGs-dA-qWx" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" constant="10" id="WTQ-RJ-w13"/>
                <constraint firstAttribute="bottom" secondItem="YCd-zv-vwC" secondAttribute="bottom" id="Zo3-oQ-umE"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="Qgt-6g-CKq" secondAttribute="bottom" constant="16" id="ccW-ET-Q7p"/>
                <constraint firstItem="Qgt-6g-CKq" firstAttribute="centerX" secondItem="h2M-3H-beu" secondAttribute="centerX" id="fUn-Yc-aiz"/>
                <constraint firstItem="YCd-zv-vwC" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="fdR-DK-63j"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="6o8-9V-jbA" secondAttribute="bottom" constant="12" id="sPY-y6-K8E"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="Rod-7i-3Lg" secondAttribute="trailing" id="voM-S6-LDU"/>
            </constraints>
            <point key="canvasLocation" x="33.482142857142854" y="53.623188405797109"/>
        </view>
    </objects>
    <resources>
        <image name="ic-info-detail" width="15" height="15"/>
        <image name="ic-pause-music" width="24" height="23.5"/>
        <image name="ic-play-music" width="17" height="22"/>
        <image name="ic-play-next" width="11" height="19"/>
        <image name="ic-play-pre" width="11" height="19"/>
        <image name="ic-play-stop" width="64" height="64"/>
        <image name="ic-play-success" width="64" height="64"/>
        <image name="ic_back" width="11" height="19"/>
        <namedColor name="darkText">
            <color red="0.13725490196078433" green="0.16078431372549021" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
